#!/bin/bash 
mv ~/Descargas/tsetup* ./
rm "tsetup64.tar.xz"
rm "tsetup32.tar.xz"
for entry in *
do
	if [[ $entry == tsetup.* ]];
	then
		mv "$entry" "tsetup64.tar.xz"
	fi
	if [[ $entry == tsetup32* ]];
	then
		mv "$entry" "tsetup32.tar.xz"
	fi
done
